[Main]
Version=2

[frmBaseEdit.tbGridQRY1: TcxGridDBTableView]
=
Footer="True"
GroupByBox="False"
GroupFooters=0
NewItemRow="False"
DataRowHeight=0
EditFormUseDefaultLayout="True"
Version=1

[frmBaseEdit.tbGridQRY1/tbGridQRY1DispatchingState: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=98
AlignmentHorz=0
Index=0
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1SuppNO: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=93
AlignmentHorz=0
Index=1
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1TY_NO: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=120
AlignmentHorz=0
Index=2
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1ItemNO: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=155
AlignmentHorz=0
Index=3
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1ItemNm: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=177
AlignmentHorz=0
Index=4
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1Qty: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=93
AlignmentHorz=1
Index=5
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1OutHK_Qty: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=80
AlignmentHorz=1
Index=6
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1Remark: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=160
AlignmentHorz=0
Index=7
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1ILP_Send_MXID: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=80
AlignmentHorz=0
Index=8
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1ILP_DispatchingID: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=80
AlignmentHorz=0
Index=9
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/FooterSummaryItem0: TcxGridDBTableSummaryItem]
=
列="tbGridQRY1Qty"
Format=""
Kind="skSum"
Position="spFooter"
Tag=0
FieldName=""
DisplayText=""
Sorted="False"
VisibleForCustomization="True"

[frmBaseEdit.tbGridQRY1/FooterSummaryItem1: TcxGridDBTableSummaryItem]
=
列="tbGridQRY1OutHK_Qty"
Format=""
Kind="skSum"
Position="spFooter"
Tag=0
FieldName=""
DisplayText=""
Sorted="False"
VisibleForCustomization="True"

[frmBaseEdit.tbGridQRY1/DefaultGroupSummaryItem0: TcxGridDBTableSummaryItem]
=
列="tbGridQRY1Qty"
Format=""
Kind="skSum"
Position="spFooter"
Tag=0
FieldName=""
DisplayText=""
Sorted="False"
VisibleForCustomization="True"

[frmBaseEdit.tbGridQRY1/DefaultGroupSummaryItem1: TcxGridDBTableSummaryItem]
=
列="tbGridQRY1OutHK_Qty"
Format=""
Kind="skSum"
Position="spFooter"
Tag=0
FieldName=""
DisplayText=""
Sorted="False"
VisibleForCustomization="True"

